.md-layer-14-35-0 {
z-index: 1000 !important; color: #ffffff !important;
 text-align: left;
 font-size: 5.1666666666667em;
}
.md-layer-14-35-1 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-35-2 {
z-index: 999 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-35-3 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-36-0 {
z-index: 1000 !important; color: #fdf9f9 !important;
 text-align: left;
 font-size: 5.1666666666667em;
}
.md-layer-14-36-1 {
z-index: 998 !important; color: #fdfcfc !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-36-2 {
z-index: 999 !important; color: #fdf7f7 !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-36-3 {
z-index: 2 !important; color: #fdfcfc !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-37-0 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-37-1 {
z-index: 2 !important; color: #ffffff !important;
 text-align: left;
 font-size: 5.1666666666667em;
}
.md-layer-14-37-2 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-38-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: left;
 font-size: 5.1666666666667em;
}
.md-layer-14-38-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-38-2 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-39-0 {
z-index: 2 !important; color: #ffffff !important;
 text-align: left;
 font-size: 5.1666666666667em;
}
.md-layer-14-39-1 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}
.md-layer-14-39-2 {
z-index: 2 !important; color: #ffffff !important;
 font-size: 1.3333333333333em;
}